Skip to main content
GET
A workflow run's event log

Authorizations

Authorization
string
header
required

Use your app's API key as the username, and leave the password blank

Path Parameters

connection_id
string<uuid>
required

ID of the connection

run_id
string<uuid>
required

ID of the workflow run

Query Parameters

after
string

Return the entries after this seq (the previous page's next_after, or the last seq you have when polling for more), including those inside a called workflow when it points inside one.

Example:

"7.3"

limit
integer

How many entries per page (default 100), a called workflow's included.

Required range: x <= 500

Response

A page of the log

data
object[]
next_after
string | null

Pass as after for the next page; null when there is nothing more to read yet.